/* css clear */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td  { margin: 0; padding: 0; }
table  { border-collapse: collapse; border-spacing: 0; }
fieldset,img  { border: 0; }
ul  { list-style: none; }
caption,th  { text-align: left; }
h1,h2,h3,h4,h5,h6  { font-size: 100%; font-weight: normal; }
q:before,q:after  { content:''; }
abbr,acronym  { border: 0; }
b, strong  { font-weight: bold; }
address,caption,cite,code,dfn,em,strong,th,var  { font-style: normal; font-weight: normal; }


/* general definitions */

body  { margin:0; padding: 0; position: relative; background: #1b1b1b /*url('../images/bgd.gif') top left repeat-x;*/ }
body, td, p  { font: 500 12px/1.6em Arial, sans-serif; color: #fff; }
.clear  { clear: both; }
.center  { margin: 0 auto; display: block; }
.fl  { float: left; }
.fr  { float: right; }
.block  { display: block; }
.inline  { display: inline; }
a:link, a:visited  { color: #737ca1; text-decoration: none; }
a:hover, a:active  { color: #909bc7; text-decoration: underline; }
strong, b  { font-weight: bold; }
u  { text-decoration: underline; }
i, em  { font-style: italic; }
p  { padding: 0.5em 0; }
h2  { font: 500 23px/1.5em Tahoma, Arial, sans-serif; }
h3  { color: #2a2828; font: 700 14px/1.6em Arial, sans-serif; }


/* menu */

#menu  { width: 980px; height: 65px; margin: 0 auto; text-align: center; }
#menu a:link, #menu a:visited { }
#menu a:hover, #menu a:active  { }

#navmenu{background:url('../images/backbar.png') no-repeat center bottom; width:560px; padding:0 210px; /*margin-top:-20px*/position: relative;
top: -20px;}


.lavaLampWithImage { position: relative; width: 600px; padding: 0px 5px; overflow: hidden; text-align: center; }
.lavaLampWithImage li { float: left; margin-right: 8px; list-style: none; }
.lavaLampWithImage li.back { background: url("../images/lava.png") no-repeat right -30px; width: 9px; height: 30px; z-index: 8; position: absolute; }
.lavaLampWithImage li.back .left { background: url("../images/lava.png") no-repeat top left; height: 30px; margin-right: 9px; /* 7px is the width of the rounded shape */ }
.lavaLampWithImage li a { text-decoration: none; color: #fff; outline: none; text-align: center; top: 7px; text-transform: none; letter-spacing: 0; z-index: 10; display: block; float: left;
						  height: 30px; position: relative; overflow: hidden; margin: auto 10px; font: 700 11px Tahoma, Arial, sans-serif; }
.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited { border: none; }

.lavaLampWithBox { position: relative; width: 260px; padding: 0px 5px; overflow: hidden; text-align: center; }
.lavaLampWithBox li { float: left; margin-right: 8px; list-style: none; }
.lavaLampWithBox li.back { background: url("../images/lavabox.png") no-repeat right -30px; width: 9px; height: 30px; z-index: 8; position: absolute; }
.lavaLampWithBox li.back .left { background: url("../images/lavabox.png") no-repeat top left; height: 30px; margin-right: 9px; /* 7px is the width of the rounded shape */ }
.lavaLampWithBox li a { text-decoration: none; color: #fff; outline: none; text-align: center; top: 7px; text-transform: none; letter-spacing: 0; z-index: 10; display: block; float: left;
						  height: 30px; position: relative; overflow: hidden; margin: auto 10px; font: 700 11px Tahoma, Arial, sans-serif; }
.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited { border: none; }

#vid_menu  { width: 260px; height: 25px; margin: 0 auto; text-align: center; float:right }

/* header */

#header-wrapper  { width: 100%; height: 142px; /*background: url('../images/header-wrapper.jpg') center center no-repeat;*/ }
#header  { width: 980px; height: 142px; margin: 0 auto; }
#logo  { float: left;/*margin-top: 35px;*/ }
#header-box-search  { /*width: 260px; height: 66px;*/ float: right; /*padding: 10px;*/ margin:0; /*background: url('../images/header-box.png') top left repeat-x;*/ overflow: hidden; }
#header-box-login  { /*width: 260px; height: 66px;*/ float: right; padding: 10px; margin: 28px 10px 0 0; background: url('../images/header-box.png') top left repeat-x; }
#topadd {margin:15px 0 5px 20px; float:right}


#searchform-field-white  { width: 185px; /*height: 18px;*/font-size:11px; float: left; color: #ccc; background: #000; border: none; border-radius: 3px;
-webkit-box-shadow: 0 1px 1px #333;
-moz-box-shadow: 0 1px 1px #333;
box-shadow: 0 1px 1px #333; }
#searchform-field-yellow  { width: 185px; /*height: 18px;*/font-size:11px; float: left; color: #ccc; background: #000; border: none; border-radius: 3px;
-webkit-box-shadow: 0 1px 1px #333;
-moz-box-shadow: 0 1px 1px #333;
box-shadow: 0 1px 1px #333; }
#searchform-field-aqua  { width: 185px; height: 21px; float: left; color: #333; background: #bbffff; border: none; }
.searchform-submit  { width: 57px; height: 18px; margin:0 5px; padding: 0 0 0 2px; float: right; color: #1b1b1b; background: #737ca1; border: none; border-radius: 3px;
-webkit-box-shadow: 0 1px 1px #333;
-moz-box-shadow: 0 1px 1px #333;
box-shadow: 0 1px 1px #333; color: #fff; vertical-align: baseline; font: 700 11px Tahoma, Arial, sans-serif; cursor: pointer; }

#loginform  { padding: 0 5px 0 5px; color: #fff; font: 700 11px Tahoma, Arial, sans-serif; }
#loginform a:link, #loginform a:visited  { color: #fff; }
#loginform a:hover, #loginform a:active  { color: #ccc; }
#loginform input#username  { width: 185px; height: 21px; float: left; color: #333; background: #fff; border: none; }
#loginform input#password  { width: 185px; height: 21px; float: left; color: #333; background: #fff; border: none; }


/* header tabs */

.ui-tabs { position: relative; zoom: 1; padding: 5px 0 0 0; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { color: #fff; font: 700 11px Tahoma, Arial, sans-serif; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; padding: 0 4px; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a  { text-decoration: underline; }
.ui-tabs .ui-tabs-nav li a#tabs-1-link:link, .ui-tabs .ui-tabs-nav li a#tabs-1-link:visited  { color: #fff; }
.ui-tabs .ui-tabs-nav li a#tabs-1-link:hover, .ui-tabs .ui-tabs-nav li a#tabs-1-link:active  { color: #ccc; }
.ui-tabs .ui-tabs-nav li a#tabs-2-link:link, .ui-tabs .ui-tabs-nav li a#tabs-2-link:visited  { color: #fff; }
.ui-tabs .ui-tabs-nav li a#tabs-2-link:hover, .ui-tabs .ui-tabs-nav li a#tabs-2-link:active  { color: #ccc; }
.ui-tabs .ui-tabs-nav li a#tabs-3-link:link, .ui-tabs .ui-tabs-nav li a#tabs-3-link:visited  { color: #a2feff; }
.ui-tabs .ui-tabs-nav li a#tabs-3-link:hover, .ui-tabs .ui-tabs-nav li a#tabs-3-link:active  { color: #ccc; }

.ui-tabs .ui-tabs-nav li.ui-tabs-selected { }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding:0 /*10px 5px*/; }
.ui-tabs .ui-tabs-hide { display: none !important; }

#subheader  { width: 980px; height: 24px; margin: 0 auto; position: relative; }
#subheader-addthis  { width: 200px; float: left; margin: 3px 0 0 0; }
#subheader-links  { float: right; margin: 5px 0 0 0; text-align: right; font: 700 11px Tahoma, Arial, sans-serif; }
#subheader-links a  { margin-left: 8px; }


/* index page */

#main  { width: 980px; margin: 0px auto; padding: 10px 0; }
#left  { width: 660px; float: left; }
#right  { width: 320px; float: right; text-align: center; }
.contents  { width: 980px; margin: 0 auto; text-align: left; }

.title-wrapper  { width: 971px; height: 37px; margin: 0 0 4px 0; padding: 9px 0 0 9px; /*background: #ccc url('../images/title-wrapper.gif');*/}
.title  { height: 29px; padding: 3px 0 0 0; float: left; /*background: url('../images/title.gif') top left no-repeat;*/ }
.title-right  { height: 25px; padding: 4px 25px 0 0;/* background: url('../images/title-right.gif') top right no-repeat;*/ color: #fff; font-weight: bold; line-height: 22px; }

.title-sort { height: 25px; padding: 4px 25px 0 0; float: right; color: #606060; }
.title-sort a { padding-left: 10px; }
.title-alphabet  { height: 25px; padding: 4px 0 0 0; float: right; color: #606060; }
.title-alphabet a  { font-size: 12px; line-height: 25px; margin: 0 1px; background:#000; border: none; border-radius: 3px;
-webkit-box-shadow: 0 1px 1px #333;
-moz-box-shadow: 0 1px 1px #333;
box-shadow: 0 1px 1px #333; padding:0 4px}
.title-alphabet a:hover  { color:#fff }

/* index page - video boxes */

.content  { width: 186px; height: 196px; margin: 0 4px 4px 0; position: relative; float:left; /*background: #fff;*/ }
.content:hover  { /*background: #e0e0e0;*/ }
.content .img  { width: 180px; height: 135px; position: absolute; top: 2px; left: 2px; border: 1px solid #fff }
.content .vtitle  { width: 180px; position: absolute; top: 140px; left: 3px; font-size: 11px; font-weight: bold;}
.content .vtitle a:link, .content .vtitle a:visited { }
.content .vtitle a:hover, .content .vtitle a:active { }
.content .rating  { position: absolute; bottom: 8px; right: 4px; }
.content .views  { position: absolute; bottom: 4px; left: 4px; font-size: 11px; color: #ccc; }
.content .time  { position: absolute; bottom: 18px; left: 4px; font-size: 11px; color: #ccc; }
.content .date  { position: absolute; bottom: 18px; right: 4px; font-size: 11px; color: #ccc; }

.content-photoitem-thumb  { width: 186px; height: 141px; position: relative; margin: 0; display: inline-block; overflow: hidden; background: #f0f0f0; }
.content-photoitem-thumb .img  { width: 180px; height: 135px; position: absolute; top: 3px; left: 3px; }

.content-channel  { height: 196px; width: 236px; margin: 0 0 4px 7px; position: relative; float:left; /*background: #fff;*/ }
.content-channel  .img  { width: 230px; height: 168px; position: absolute; top: 2px; left: 2px; border: 1px solid #fff }
.content-channel   .vtitle  { width: 232px; position: absolute; top: 175px; left: 2px; font-size: 15px; font-weight: bold; background:#fff; text-align:center}
.content-pornstar  { height: 290px; margin: 0 0 4px 7px }
.content-pornstar  .img  { width: 186px; height: 271px; position: absolute; top: 2px; left: 2px; border: 1px solid #fff }
.content-pornstar   .vtitle  { width: 186px; position: absolute; top: 275px; left: 2px; font-size: 12px; font-weight: bold; text-align:center}
.content-friends  { height: 180px; }
.content-friends .age  { position: absolute; bottom: 2px; left: 8px; font-size: 11px; color: #666; }
.content-friends .remove  { position: absolute; bottom: 4px; right: 8px; font-size: 11px; color: #666; }

.star_off  { width: 50px; height: 10px; margin-top: 2px; float: left;  display: block; background: url('../images/star_off.png') repeat-x; }
.star_on  { height: 10px; float:left; background: url('../images/star_on.png') repeat-x; }

#photoGallery {padding:0 19px}

/* index page - pagination and pornstar alphabet */

#pagination  { width: 100%; margin: 15px auto 5px auto; text-align: center; }
#pagination a:link, #pagination a:visited  { min-width: 15px; height: 18px; padding: 1px 4px; margin: 2px; display: inline-block; background: #e8e8e8; color: #737373; border: 1px solid #b9b9b9; font-size: 11px; font-weight: bold; 
											 -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
#pagination a:hover, #pagination a:active  { background: #d0d0d0; text-decoration: none; }
#pagination span  { min-width: 15px; height: 24px; padding: 1px 3px; margin: 2px; display: inline-block; font-size: 11px; font-weight: bold; color: #737373; }


/* video page - player box */
.vid_contents  { width: 640px; margin: 0; text-align: left; }
#vid-adds img {margin:15px 5px 0px 5px}


#player  { padding: 15px 0 15px 0; margin: 0 auto; text-align: center; }
#player-desc  { padding: 5px 10px; text-align: justify; }
#player-categories  { padding: 5px 10px; text-align: justify; }

#player-info  { padding: 5px 10px 15px 10px; }
#player-info-left  { width: 220px; float: left; text-align: left; }
#player-info-left2  { width: 510px; float: left; text-align: left; }
#player-info-center  { width: 220px; min-height: 65px; float: left; text-align: left; padding: 0 0 0 5px; border-left: 1px solid #aaa; }
#player-info-center2  { width: 300px; min-height: 65px; float: left; text-align: left; padding: 0 0 0 5px; border-left: 1px solid #aaa; }
#player-info-right  { width: 120px; min-height: 65px; float: right; text-align: left; padding: 0 0 0 5px; border-left: 1px solid #aaa; }
#player-info-right a:link, #player-info-right a:visited  { font-size: 11px; font-weight: bold; }
#player-info-rating  { width: 75px; height: 20px; }


/* video page - comments */

.ul-comments  { padding:0px; margin:0px; } 
.ul-comments li  { padding: 10px 0 0 0; margin: 0; text-align: left; }
.ul-comments li span  { font-size: 11px; }
.ul-comments li p  { font-size: 12px; padding: 5px 0; color: #2a2828; }

#myform  { margin: 15px 0 10px 0; }
#myform #myspan  { font-size: 11px; font-weight: bold; text-align: left; }
#myform textarea  { width: 550px; height: 80px; margin: 3px 0; padding: 5px; color: #333; background: #fff; border: 1px solid #b0b0b0; font-size: 12px; text-align: left; }
#myform input#button  { height: 25px; padding: 0 5px; background: #fff; border: 1px solid #aaa; line-height: 25px; }


/* pornstar bio */

.pornstar-bio-left  { float:left; }
.pornstar-bio-right  { padding-left: 15px; float:left; text-align: left; }


/* footer */
#footer-adds {margin: 0 auto; width:980px; text-align:center}
#footer-adds img{margin:15px 5px}

#footer-wrapper  { width: 100%; height: 80px; margin: 0 auto; /*background: url('../images/footer-wrapper.jpg') center top no-repeat;*/ }
#footer  { width: 980px; height: 60px; padding: 20px 0 0 0; margin: 0 auto; }

#footer-links  { padding: 20px 0 0 0; color: #fff; font-size: 12px; line-height: 1.4em; text-align: center; }
#footer-links a:link, #footer-links a:visited  { color: #e0e0e0; }
#footer-links a:hover, #footer-links a:active  { color: #ffffff; }

.row{
	width:100%;
	float:left;
}
